<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.2.0.60559 -->
    <meta charset="utf-8">
    <title>Saldo</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="style.responsive.css" media="all">

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <script src="jquery.js"></script>
    <script src="script.js"></script>
    <script src="script.responsive.js"></script>


</head>
<body>
<div id="art-main">
    <div class="art-sheet clearfix">
<header class="art-header">

    <div class="art-shapes">
        <a class="art-link-wrapper" href="Blog%20Posts/beasiswa-2.html" style="width:100%; height:100%; display: block"></a>
            </div>

<h1 class="art-headline">
    <a href="#">ITB Finance</a>
</h1>
<h2 class="art-slogan">Smart Finance</h2>





                
                    
</header>
<nav class="art-nav">
    <ul class="art-hmenu"><li><a href="/beasiswa" class="">Beasiswa</a><ul class=""><li><a href="beasiswa/status" class="">Status</a></li><li><a href="beasiswa/penawaran" class="">Penawaran</a></li></ul></li><li><a href="/ukt">UKT</a></li><li><a href="/saldo" class="active">Saldo</a></li><li><a href="/konfigurasi-akun">Konfigurasi Akun</a></li><li><a href="/home">Hello, <%= saldo.name%>!</a></li><li><a href="/logout">Log Out</a></li></ul> 
    </nav>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><p>


	</p><br><table border="1">
		<caption></caption><tbody><tr><th>Saldo</th>
			<th>Rp <%=saldo.saldo%></th>
		</tr>
		
		
	</tbody></table>



<p>
</p><p><br></p><table class="tableizer-table">
<thead>
</thead><caption><span style="font-weight: bold;">Track Record</span></caption>
<tbody><tr class="tableizer-firstrow"><th>Tanggal</th><th>Keterangan</th><th>Besaran (IDR)</th></tr></tbody><tbody>
        <%saldo.transaksi.forEach(function (detail) { %>
 <tr><td><%=detail.Tanggal%></td><td><%=detail.Name%></td><td>-<%=detail.Harga%></td></tr> <%})%>
</tbody></table>
<br></div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
</footer>

    </div>
</div>


</body></html>